@media only screen and (max-width:1700px) {
    #special_bc {margin-top: 10px;}  
}

@media only screen and (max-width:1245px) {
    .slides-navigation {top:130px; width:25%;left:0;}
    .slides-navigation a.next, .slides-navigation a.prev {background-size: cover;width: 24px;height: 40px;}
    .page_title h1:after {max-width: 40%;}
}

@media only screen and (max-width:1050px) {
    .project_item {width:31%; margin-left: 3%;}
}

@media only screen and (max-width:1024px) {
    .header_menu_wrapper a {margin-right:25px;}
    .main_container {padding: 0 1%;}
}

@media only screen and (max-width:910px) {
    .product_feature {width:49%; display: inline-block;}
}

@media only screen and (max-width:768px) {
    .logo_wrapper {text-align:center; position: relative; top:auto; right:auto; max-width: 100%; width:100%;}
    .logo_wrapper a {display: inline-block;}
    .header_phone_wrapper {text-align: center;}
    #mobile_menu_trigger {display: inline-block;text-align: center;width: 100%;}
    #mobile_menu {display: inline-block;}
    #desktop_menu {display: none;}
    .header_menu_wrapper {padding: 5px 0;}
    .header_menu_wrapper a {margin-right:0;}
    .home_description_wrapper {width:90%; left:5%;}
    .slides-pagination {bottom: 10px;}
    .absolute_container {top:236px;}
    .single-project .absolute_container {top:300px; position: absolute;}
    .slides-navigation {top:240px;left:0;right:auto;}
    .projects_holder {margin-right:0;}
    #head_buttons {position: relative; top:4px;left:auto;text-align: center;}
    #head_buttons .button_holder {float: none; display: inline-block;padding-bottom: 8px;}    
    .page_title h1:after {max-width: 50%;}
    .slides-navigation a.next, .slides-navigation a.prev {background-size: cover;width: 12px;height: 25px;}    
    h2.pi_title {font-size:30px;}
    .product_feature {width: 50%; float: none; display: inline-block;}
    
    .units-row .unit-90, .units-row .unit-80, .units-row .unit-75, .units-row .unit-70, 
    .units-row .unit-66, .units-row .unit-65, .units-row .unit-60, .units-row .unit-50, 
    .units-row .unit-40, .units-row .unit-35, .units-row .unit-33, .units-row .unit-30, 
    .units-row .unit-25, .units-row .unit-20, .units-row .unit-10 {
        margin-bottom: 10px;
    }    
}

@media only screen and (max-width:530px) {
    .button_holder.pi_pdf {position:relative;left: auto;top: 0px;}
}

@media only screen and (max-width:480px) {
    #slides {display:none;}
    .thumb_wrap {width:100%; float: none; margin:0 0 10px 0;}
    .text_wrapper {padding: 15px;background-image: none; overflow: auto; max-height: 100%; width:100%;}
    .page_title h1:after {max-width: 30%;}
    .thumb_wrap img {max-width: 100%;}
    .projects_wrapper {text-align: center;}
    .project_item {width:100%; margin: 0 0 2% 0;float: none;display: inline-block;}
    .tax_color_wrap {margin:0 3% 2% 0;}
    .tax_image_holder img {width:100%;}
    .red_arrow {width: 40px; height:20px;background-size: cover;margin-left: -20px;bottom: -18px;}
    .product_labels {font-size:20px}
    #mobile_page_bg {display: block;}
    .pagination_wrapper {margin-top: 5px;}
    .projects_wrapper.taxes .tax_color_wrap {width:100%; margin:0 0 2% 0;}
    .product_feature {width:100%; display: inline-block;}
    .dark_container {padding: 30px 40px;}
    .contact_data .address, .contact_data .phones {width:100%;}
    .home_description_wrapper {position: fixed;}
    .title {font-size: 60px;}
}

@media only screen and (max-width:320px) {
    .dark_container {padding: 10px 20px;}
}